Bug 197974 - (F-GUIDELINES) Tracking bug for reviews stalled pending the adoption of guidelines
Tracking bug for reviews stalled pending the adoption of guidelines
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
: Reopened, Tracking
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-07 15:33 EDT by Jason Tibbitts
Modified: 2008-11-19 01:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-30 14:42:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jason Tibbitts 2006-07-07 15:33:15 EDT
This is a tracking bug for package reviews which are blocked on the adoption of
relevant packaging guidelines.
Comment 2 Jon Stanley 2008-03-27 21:45:17 EDT
Adding Tracking keyword

Note You need to log in before you can comment on or make changes to this bug.